package com.ruoyi.map.mapper;

import com.ruoyi.map.domain.Model;

import java.util.List;

/**
 * <p>
 *  Mapper 接口
 * </p>
 *
 * @author wrh
 * @since 2023-07-03
 */
public interface ModelMapper {
    public Model selectModelById(Integer id);

    public List<Model> selectModelList(Model model);

    public int insertModel(Model model);

    public int updateModel(Model model);

    public int deleteModelById(Integer id);

    public int deleteModelByIds(Integer[] ids);

}
